## haskell-crypto-random 0.0.7

=== debian/changelog ===
haskell-crypto-random (0.0.7-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 18 Sep 2013 21:45:45 -0400
